;***************************************************************
;Adobe Installer External Configuration File: Abcpy.ini
;***************************************************************

;***************************************************************
;Main Section
;The (Product) key is a required key
;***************************************************************
[MAIN]
Product=Adobe(R) Acrobat(R) 5.0


;***************************************************************
;OEM Installation Options
;***************************************************************
[OEM Install]
SetupTitle=
SetupCaptionBarTitle=
DisplayWelcomeDlg=YES
DisplayEULA=YES
DisplayTypeOfInstallDlg=YES
DisplaySelectDestDirDlg=NO
DisplayCustomDlg=YES
DisplayUserInfoDlg=YES
DisplayConfirmRegDlg=YES
DisplayStartCopyDlg=YES
DisplayFinishDlg=YES
DisplayFinalMessage=YES
DisplayRebootDlg=YES
DisplayMaintUIDlg=NO
DisplayBillboards=YES
ProgGroupName=
DefaultDestDir=
UserName=
UserCompanyName=
UserSerialNumber=
DisplayBackGround=YES
DisplayProgressBar=
ProgressBarStart=
ProgressBarEnd=
CloseRunningApps=YES
InstallModeSilent=NO
UninstallCombineVersions=YES
UninstallPreviousVersions=YES
UninstallModeSilent=NO
PDFOutputFolder=


;***************************************************************
;OEM Setup Type - Set "TYPE=Typical", "TYPE=Compact",
;                            "TYPE=Custom" or leave blank.
;                            If used, set "DisplayTypeOfInstallDlg=NO"
;                            in OEM Install section
;***************************************************************
[SetupType]
TYPE=

;***************************************************************
; OEM Component Selection Installation Options
; (To use this section, must set "TYPE=Custom" in SetupType)
; (To deselect a component,set"CompXEnabled=NO")
; (DO NOT CHANGE NUMBERS)
;***************************************************************
[Components]
NUMBER=18

;---Acrobat Exchange Files
Comp1=Acrobat Program Files
Comp1Enabled=YES

Comp2=Netscape Plug-in File
Comp2Enabled=YES

Comp3=Search and Index files
Comp3Enabled=YES

Comp4=Acrobat Online Documentation
Comp4Enabled=YES

Comp5=InterTrust Plug-in
Comp5Enabled=YES

Comp6=PhotoShop 5.x PDF Plug-in
Comp6Enabled=YES

;---Acrobat Distiller Files
Comp7=Acrobat Distiller Files
Comp7Enabled=YES

Comp8=Acrobat Distiller Printer
Comp8Enabled=YES

Comp9=Acrobat Distiller Help Files
Comp9Enabled=YES

;---Acrobat PDFWriter
Comp10=Acrobat PDFWriter Files
Comp10Enabled=YES

;---Adobe SVG Viewer 2.0
Comp11=Adobe SVG Viewer 2.0
Comp11Enabled=YES

;---Accessories
Comp12=Acrobat PDFMaker
Comp12Enabled=YES

Comp13=QuickTime 4.0
Comp13Enabled=YES

;---Asian Language Support
Comp14=Japanese Language Files
Comp14Enabled=YES

Comp15=Korean Language Files
Comp15Enabled=YES

Comp16=Traditional Chinese Language Files
Comp16Enabled=YES

Comp17=Simplified Chinese Language Files
Comp17Enabled=YES

Comp18=Distiller Asian Language PDF Generation
Comp18Enabled=YES

;***************************************************************
;**** OEM Delete Files - add files to remove from initial
;                                   install, fill in total number
;***************************************************************
[OEM Delete Files]
NUMBER=
File1=
File2=
File3=

;***************************************************************
;**** OEM Remove Shortcut
;***************************************************************
[OEM Remove Shortcut]
ACROBAT=
READER=
DISTILLER=

;***************************************************************
;****Acrobat BlindCopy
;***************************************************************
[AcrobatBlindCopy]
NumberOfGroups=

Group1Platform=All
Group1Language=All

;--Requirement Objects
Group1NumberOfRequirements=
Group1Requirement1=
Group1RegEditFile=

;--File Objects
Group1NumberOfFiles=
Group1DestDir=
Group1Loc=

Group1FileName1=
Group1File1ExpandType=

Group1FileName2=
Group1File2ExpandType=

;--Shortcut Objects
Group1NumberOfIcons=
Group1Icon1Style=
Group1Icon1Folder=
Group1Icon1SubFolder=
Group1Icon1Exe=
Group1Icon1ExeSubDir=
Group1Icon1Description=
Group1Icon1Number=

Group1Icon2Style=
Group1Icon2Folder=
Group1Icon2SubFolder=
Group1Icon2Exe=
Group1Icon2ExeSubDir=
Group1Icon2Description=
Group1Icon2Number=
Group1Icon2App=
Group1Icon2AppLoc=

;--Registry Objects
Group1NumberOfRegEntries=
Group1RegEntry1Platform=
Group1RegEntry1ParentKey=
Group1RegEntry1Key=
Group1RegEntry1ValueName=
Group1RegEntry1ValueType=
Group1RegEntry1ValueData=

Group1RegEntry2Platform=A
Group1RegEntry2ParentKey=
Group1RegEntry2Key=
Group1RegEntry2ValueName=
Group1RegEntry2ValueType=
Group1RegEntry2ValueData=

;--INI Objects
Group1NumberOfIniEntries=
Group1IniEntry1Platform=
Group1IniEntry1FileLoc=
Group1IniEntry1FileName=
Group1IniEntry1Section=
Group1IniEntry1Key=
Group1IniEntry1Value=

;--Launch Objects
[Launches]
NumberOfLaunches=
Launch1Platform=
Launch1Language=
Launch1Type=
Launch1Program=
Launch1CmdLine=
Launch1ChangeDir=
Launch1Wait=


